/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
.Normal {
  font-size: 14px;
  line-height: 1.428; }

.SkinLink {
  margin-top: 15px;
  text-align: center; }

.navbar {
  margin-bottom: 0 !important;
  border-radius: 0 !important; }

.carousel-inner > .active.left {
  float: none; }

.carousel-caption h1 {
  color: #fff; }

.navbar-brand {
  padding: 0 !important; }

a.btn-info, a.btn-info:visited, a.btn-primary, a.btn-primary:visited {
  color: #fff; }

.searchBox {
  padding: 15px 15px 0 15px;
  width: 240px; }

.searchBox .searchText {
  color: #000;
  float: right; }

.searchSkinObjectPreview_group {
  display: none; }

ul.dnnAdminTabNav {
  height: 40px;
  border-radius: 0 !important; }

/* styling for the Edit Profile and My Account links in User Profiles */
.dnnActions {
  display: inline-block; }

.dnnActions li {
  margin-right: 5px;
  list-style: none;
  float: left; }

/*override for dnnLabels in the bootstrap */
.form-group .dnnLabel {
  text-align: left;
  width: auto; }

.dnnLabel + span {
  white-space: normal; }

/* ADMIN */
#ControlBar, #ControlBar:before, #ControlBar:after, #ControlBar *:before, #ControlBar *:after,
#ControlBar li, #ControlBar li:before, #ControlBar li:after,
#ControlBar a, #ControlBar a:before, #ControlBar a:after,
.dnn_mact, .dnn_mact:before, .dnn_mact:after, .dnn_mact *:before, .dnn_mact *:after,
.dnn_mact li, .dnn_mact li:before, .dnn_mact li:after {
  -webkit-box-sizing: content-box !important;
  /* Safari/Chrome, other WebKit */
  -moz-box-sizing: content-box !important;
  /* Firefox, other Gecko */
  box-sizing: content-box !important;
  /* Opera/IE 8+ */ }

.navbar-default .navbar-nav > li > div > ul > li > a, .navbar-default .LoginLink {
  color: #ffffff; }

.navbar-default .navbar-nav > li > div > a:hover,
.navbar-default .navbar-nav > li > div > a:focus,
.navbar-default .navbar-nav > li > div > ul > li > a:hover,
.navbar-default .navbar-nav > li > div > ul > li > a:focus {
  color: #ffffff;
  background-color: #178acc; }

/* fix for DNN dropdown lists being cut off*/
/*.dnnDropDownList .selected-item, .dnnDropDownList .selected-item a  {
    height: 35px !important;
}*/
/* fix for coloring on DNN Check boxes */
.dnnCheckbox .mark {
  background: none; }

.FCKImageGalleryItemContainer td {
  color: #000000; }

.TB_ToolbarSet td {
  color: #000000; }

.SC_FieldLabel {
  color: #000000; }

.SC_Item,
.SC_ItemSelected,
.SC_Item div,
.SC_ItemSelected div {
  color: #cccccc;
  background: #131212; }

.SC_Panel td,
.SC_Panel div {
  color: #cccccc;
  background: #131212; }

.ControlPanel {
  width: 98%;
  margin: 0px auto; }

.barContent table {
  width: 100%; }

#dnn_dnnSEARCH_txtSearch {
  background: none;
  padding: 4px 8px 4px 8px;
  width: 152px;
  height: 18px;
  line-height: 18px;
  border: none; }

#dnn_dnnSEARCH_txtSearch.NormalTextBox {
  color: #3a3b3f;
  font-size: 11px;
  font-family: Verdana,Arial,Helvetica,sans-serif; }

table[id*="LogViewer"] td {
  white-space: normal; }

.ModuleTitle_SubMenu {
  z-index: 1000 !important; }

.clear {
  clear: both; }

.Head {
  color: #000000;
  font-weight: bold; }

.SubHead {
  color: #000000; }

.SubSubHead {
  color: #000000; }

.NormalBold {
  color: #000000; }

.ControlPanel .PagingTable {
  z-index: 1000; }

h1 {
  font-size: 32px;
  color: #BFBFBF;
  font-weight: normal;
  margin: 0px 0px 10px 0px;
  padding: 0px;
  font-family: 'segoe ui'; }

h2 {
  margin: 3px 5px;
  color: #BFBFBF;
  font-size: 23px;
  font-family: 'segoe ui';
  font-weight: normal; }

h3 {
  color: #306CA6;
  font-family: Tahoma,Arial,Helvetica;
  font-size: 16px;
  margin: 3px 5px; }

.FCKImageGalleryPathContainer .Normal {
  color: #ffffff; }

.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active {
  color: #000000;
  TEXT-DECORATION: underline; }

A.CommandButton:hover {
  color: #333333;
  TEXT-DECORATION: none; }

.links,
A.links:link,
A.links:visited,
A.links:active {
  color: #7B6F72;
  TEXT-DECORATION: underline;
  padding: 0px 1px;
  font-weight: normal;
  font-family: Arial,Helvetica,Sans-Serif; }

A.links:hover {
  color: #d11d1a;
  TEXT-DECORATION: none;
  padding: 0px 1px;
  font-weight: normal;
  font-family: Arial,Helvetica,Sans-Serif; }

.usercss,
A.usercss:link,
A.usercss:visited,
A.usercss:active {
  color: #9ea0a4;
  TEXT-DECORATION: none;
  padding: 0px 12px;
  font-weight: bold; }

A.usercss:hover {
  color: #ffffff;
  TEXT-DECORATION: none;
  padding: 0px 12px;
  font-weight: bold; }

A.footcss:link,
A.footcss:visited,
A.footcss:active {
  color: #999b9d;
  TEXT-DECORATION: none;
  padding: 0px 9px; }

A.footcss:hover {
  color: #ffffff;
  TEXT-DECORATION: none;
  padding: 0px 9px; }

.searchcss,
A.searchcss:link,
A.searchcss:active,
A.searchcss:visited {
  color: #FF0000;
  display: block;
  font-size: 0px;
  font-weight: normal;
  height: 24px;
  margin-right: 0;
  margin-top: 0;
  overflow: hidden;
  position: absolute;
  right: 2px;
  text-indent: -100px;
  top: 2px;
  width: 40px; }

A.searchcss:hover {
  font-weight: normal;
  font-size: 8px;
  color: #ffffff;
  TEXT-DECORATION: underline; }

A,
A:link,
A:visited,
A:active {
  color: #74f7e0;
  TEXT-DECORATION: none;
  font-weight: normal; }

A:hover {
  color: #306DA6;
  TEXT-DECORATION: underline;
  font-weight: normal; }

.white_font .Normal, .white_font td, .white_font div {
  color: #ffffff !important; }

.gray_font .Normal, .gray_font td, .gray_font div {
  color: #636363 !important; }

#k2-skin-wrap {
  background: url(images/skin_bg.jpg) repeat-x left top; }

.navbar, .navbar_default {
  background: none;
  background-color: transparent;
  border: none;
  border-color: transparent;
  box-shadow: none;
  margin-bottom: 5px;
  margin-top: 10px; }

.navbar-collapse {
  background-color: #000;
  margin-top: 10px; }

#k2-content-left {
  background: #ffffff url(images/main_l.jpg) repeat-y left top;
  margin-left: -10px;
  margin-left: -10px;
  padding-left: 35px;
  margin-bottom: -99999px;
  padding-bottom: 99999px; }

.k2-home-banner {
  background: url(images/home_banner.jpg) no-repeat right top;
  position: relative;
  padding-top: 230px;
  margin-right: -40px;
  margin-top: 10px;
  min-height: 360px; }

.k2-home-people {
  background: url(images/People.png) no-repeat left top;
  width: 134px;
  height: 150px;
  float: right;
  margin: -128px 94px -10px 0px;
  position: relative; }

.k2-logo {
  margin-top: 10px;
  margin-right: 20px; }

.k2-inner-banner {
  background: url(images/inner_banner.jpg) no-repeat right top;
  position: relative;
  padding-top: 95px;
  margin-right: -41px;
  margin-top: 9px;
  min-height: 180px; }

.k2-logo-pane {
  margin-top: 15px; }

.k2-search, .k2-user {
  background-color: #000; }

.k2-search-wrap {
  background: #000000 url(images/main_right1_bg.jpg) repeat-x bottom left;
  padding: 15px 15px 10px 13px;
  min-height: 50px;
  margin-top: 10px; }

.k2-search {
  background: url(images/search.jpg) no-repeat left top;
  width: 214px;
  height: 28px;
  line-height: 28px;
  position: relative; }

.k2-user {
  height: 42px;
  line-height: 32px;
  color: #9ea0a4;
  font-size: 11px;
  font-family: "FuturaBT Light",Arial,Helvetica,Sans-Serif;
  font-weight: bold;
  text-transform: uppercase; }

.k2-right-show-pane-1 {
  background-color: #306CA6;
  margin-bottom: 10px;
  margin-top: 10px;
  padding-top: 45px;
  padding-bottom: 45px; }

.row {
  overflow: hidden; }

.k2-right-show-pane-2 {
  background-color: #309AA6;
  padding-top: 45px;
  height: 100%;
  margin-bottom: -99999px;
  padding-bottom: 99999px; }

#k2-footer-top {
  background-color: #306CA6;
  padding: 30px 0; }

#k2-footer-bottom {
  background-color: #000;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  padding: 10px 0; }

/*-------------------------JDMENU-H---------------------*/
.jd_menu,
.jd_menu ul,
.jd_menu li {
  margin: 0;
  padding: 0;
  list-style: none; }

.jd_menu li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left; }

.jd_menu {
  min-height: 25px;
  padding: 15px 20px 5px 20px; }

* html .jd_menu {
  height: 25px; }

.jd_menu:after {
  content: ".";
  display: block;
  visibility: hidden;
  clear: both;
  height: 0; }

.jd_menu li {
  float: left;
  font-weight: normal;
  margin-right: 3px;
  padding-left: 5px; }

.jd_menu li a {
  display: block;
  color: #9ea0a4;
  font: 11px/25px "FuturaBT Bold",Arial;
  white-space: nowrap;
  cursor: pointer;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  padding-left: 5px;
  padding-right: 10px;
  text-transform: uppercase; }

.jd_menu li.activetab,
.jd_menu li.jdm_hover {
  background: url(images/menu_left.jpg) no-repeat left top; }

.jd_menu li.activetab a,
.jd_menu li.jdm_hover a {
  color: #9ea0a4;
  background: url(images/menu_right.jpg) no-repeat right top; }

/* ==S SUB MENU */
.jd_menu ul {
  display: none;
  position: absolute;
  z-index: 10000;
  background: url(images/sub_menu.png) repeat left top;
  min-width: 78px;
  padding: 0px;
  margin-left: 0px;
  border: 1px solid #1B1B1B; }

.jd_menu ul li {
  float: none;
  background: none;
  padding: 0px;
  display: block;
  margin: 0px; }

* html .jd_menu ul li {
  float: none;
  background: none;
  padding: 0px;
  display: block;
  margin: 0px;
  padding-bottom: 1px; }

.jd_menu li.activetab ul a,
.jd_menu li.jdm_hover ul a {
  color: #000000;
  text-decoration: none;
  background: none;
  margin: 0px;
  padding: 0px 10px; }

.jd_menu ul li a {
  padding: 0 10px;
  color: #000000;
  font: normal 11px/20px arial;
  background: none;
  border: none;
  margin: 0px;
  text-decoration: none;
  text-transform: capitalize;
  text-align: left; }

.jd_menu li.activetab ul a:hover,
.jd_menu li.jdm_hover ul a:hover {
  color: #ffffff;
  background: #1B1B1B;
  text-decoration: none;
  margin: 0px; }

/* =E JDMenu ===================================================== */
.col-centered {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center; }
